<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to my website and send to me      */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","Dėrgo");
define("_URL","URL");
define("_EMAIL","Email");
define("_FUNCTIONS","Funksione");
define("_YES","Po");
define("_NO","Jo");
define("_REQUIRED","(duhet)");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_OK","Ok!");
define("_SAVE","Shpėtoje");
define("_ID","ID");
define("_SUBJECT","Subjekti");
define("_WHOSONLINE","Kush ėshtė Online");
define("_ARTICLES","Artikuj");
define("_ALL","Tė Gjithė");
define("_PREVIEW","Pamja e Parė");
define("_YOUARELOGGEDOUT","Tani je i shkėputur!");
define("_HOMECONFIG","Konfigurimi i Home Page");
define("_DESCRIPTION","Pėrshkrimi");
define("_HOMEPAGE","Home");
define("_NAME","Emri");
define("_FROM","Nga");
define("_TO","Tek");
define("_SUBMIT","Dėrgoje");
define("_SHOW","Shiko");
define("_DAYS","ditė");
define("_STAFF","Stafi");
define("_ADMINID","ID e Admin");
define("_ADMINLOGIN","Administration System Login");
define("_EDITADMINS","Shkruaj Administratorėt");
define("_PREFERENCES","Preferime");
define("_ADMINMENU","Menu Administrimi");
define("_ADMINLOGOUT","Logout/Dil");
define("_LAST","Tė Fundit");
define("_GO","Shko!");
define("_CURRENTPOLL","Sondazhi Aktual");
define("_STORYID","ID e Artikullit");
define("_REMOVECOMMENTS","Fshi Komentet");
define("_SURETODELCOMMENTS","Je i sigurt qė dėshiron tė fshish komentin e seleksionuar dhe tė gjithė replikimet relativė tė tij?");
define("_BLOCKSADMIN","Bllok Administrimi");
define("_BLOCKS","Blloqe");
define("_TITLE","Titulli");
define("_POSITION","Pozicioni");
define("_WEIGHT","Pesha");
define("_STATUS","Gjėndja");
define("_LEFTBLOCK","Blloqe tė Majtė");
define("_LEFT","Majtas");
define("_RIGHTBLOCK","Blloqe tė Djathtė");
define("_RIGHT","Djathtas");
define("_ACTIVE","Aktiv");
define("_DEACTIVATE","Disaktivo");
define("_INACTIVE","Jo aktiv");
define("_ACTIVATE","Aktivo");
define("_TYPE","Tipi");
define("_ADDNEWBLOCK","Shto Bllok");
define("_RSSFILE","URL e file RSS/RDF");
define("_ONLYHEADLINES","(vetėm pėr Headlines)");
define("_CONTENT","Pėrmbajtja");
define("_ACTIVATE2","Aktivoj?");
define("_REFRESHTIME","Koha e Rifreskimit");
define("_HOUR","Ora");
define("_CREATEBLOCK","Krijo Bllokun");
define("_EDITBLOCK","Shkruaj Bllokun");
define("_BLOCK","Bllok");
define("_SAVEBLOCK","Shpėtoje Bllokun");
define("_BLOCKACTIVATION","Aktivim Blloku");
define("_BLOCKPREVIEW","Kjo ėshtė pamja e parė e Bllokut");
define("_WANT2ACTIVATE","Dėshiron t'a Aktivosh kėtė Bllok?");
define("_ARESUREDELBLOCK","Je i sigurt qė dėshiron tė Heqėsh kėtė Bllok?");
define("_RSSFAIL","Ka njė problem me URL e file RSS");
define("_RSSTRYAGAIN","Kontrollo URL dhe Emrin e RSS, riprovoje!.");
define("_RSSCONTENT","(Pėrmbajtja e RSS/RDF)");
define("_IFRSSWARNING","Nėse shton URL pėrmbajtja qė shkruan mund tė jetė e padukshme!");
define("_BLOCKUP","Blloku SIPĖR");
define("_BLOCKDOWN","Blloku POSHTĖ");
define("_SETUPHEADLINES","(Seleksiono I Personalizuar dhe shkruaj URL ose mjafton tė seleksionosh njė Sit nga lista)");
define("_HEADLINESADMIN","Administrimi i Headlines");
define("_ADDHEADLINE","Shto Headline");
define("_EDITHEADLINE","Shkruaj Headlines");
define("_SURE2DELHEADLINE","KUJDES: Je i sigurt qė dėshiron tė fshish kėtė Headline?");
define("_CUSTOM","I Personalizuar");
define("_AUTHORSADMIN","Adminitrimi i Autorėve");
define("_MODIFYINFO","Modifiko Info");
define("_DELAUTHOR","Fshi Autorin");
define("_ADDAUTHOR","Shto njė Administrator tė Ri");
define("_PERMISSIONS","Leje");
define("_USERS","Pėrdorues");
define("_SUPERUSER","Super Pėrdorues");
define("_SUPERWARNING","KUJDES: N.q.s. seleksionon Super User, Pėrdoruesi fiton Hyrje tė Plotė!");
define("_ADDAUTHOR2","Shto Autor");
define("_RETYPEPASSWD","Rishkruaj Password");
define("_FORCHANGES","(Vetėm pėr Ndryshime)");
define("_COMPLETEFIELDS","Duhet tė kompletosh tė gjitha fushat e detyrueshme");
define("_CREATIONERROR","Gabim nė krijimin e Autorit");
define("_AUTHORDELSURE","Je i sigurt qė dėshiron t'a fshish?");
define("_AUTHORDEL","Fshi Autorin");
define("_REQUIREDNOCHANGE","(e detyrueshme, nuk mund tė modifikohet)");
define("_PUBLISHEDSTORIES","Ky administrator ka publikuar artikujt");
define("_SELECTNEWADMIN","Seleksiono administratorin e ri tė cilit t'ja ri-japėsh");
define("_GODNOTDEL","*(Account GOD nuk mund tė eleminohet)");
define("_MAINACCOUNT","God Admin*");
define("_ADD","Shto");
define("_DAY","Data");
define("_AUTOMATEDARTICLES","Artikuj tė Programuar");
define("_NOAUTOARTICLES","Nuk ka Artikuj tė Programuar");
define("_NOFUNCTIONS","---------");
define("_WHOLINKS","Kush linkon sitin tonė?");
define("_DELETEREFERERS","Fshi Referimet");
define("_SITENAME","Emri i Sitit");
define("_PASSWDNOMATCH","password e re e shkruar nuk korrispondon. Kthehu Mbrapa dhe Riprovo");
define("_SITECONFIG","Konfigurimi i Sitit");
define("_GENSITEINFO","Info Tė Pėrgjithshme mbi Sitin");
define("_SITEURL","URL e Sitit");
define("_SITELOGO","Logo");
define("_SITESLOGAN","Sllogan");
define("_ADMINEMAIL","Email i Administratorit");
define("_ITEMSTOP","Artikuj nė Top Page");
define("_STORIESHOME","Artikuj nė Home");
define("_OLDSTORIES","Artikuj nė Box-in e Artikujve tė Vjetėr");
define("_ACTULTRAMODE","Aktivon Ultramode?");
define("_DEFAULTTHEME","Tema e Default");
define("_SELLANGUAGE","Seleksiono Gjuhėn");
define("_LOCALEFORMAT","Formati i Orės Lokale");
define("_BANNERSOPT","Opcione Banners");
define("_STARTDATE","Data Fillimit tė Sitit");
define("_ACTBANNERS","Aktivon Banners?");
define("_FOOTERMSG","Mesazhe Fund'Faqe");
define("_FOOTERLINE1","Fund'Faqe Linja 1");
define("_FOOTERLINE2","Fund'Faqe Linja 2");
define("_FOOTERLINE3","Fund'Faqe Linja 3");
define("_BACKENDCONF","Konfigurimi i Backend");
define("_BACKENDTITLE","Titulli i Backend");
define("_BACKENDLANG","Gjuha e Backend");
define("_MAIL2ADMIN","Njofton Arritjen e Artikujve tė Rinj Administratorit?");
define("_NOTIFYSUBMISSION","Njofton shtime tė reja via email?");
define("_EMAIL2SENDMSG","Email ku do tė dėrgohet mesazhi");
define("_EMAILSUBJECT","Subjekti i Email");
define("_EMAILMSG","Mesazhi Email");
define("_EMAILFROM","Email Account (Nga)");
define("_COMMENTSMOD","Moderim Komentesh");
define("_MODTYPE","Tipi i Moderimit");
define("_MODADMIN","Moderim nga Admin");
define("_MODUSERS","Moderim nga Pėrdorues");
define("_NOMOD","Asnjė Moderim");
define("_COMMENTSOPT","Opcione Komente");
define("_COMMENTSLIMIT","Limiti i Komenteve nė Bytes");
define("_ANONYMOUSNAME","Emri i Default i pėrdoruesit Anonim");
define("_GRAPHICOPT","Opcione Grafike");
define("_ADMINGRAPHIC","Menu Grafike nė Administrim?");
define("_MISCOPT","Opcione tė Ndryshme");
define("_PASSWDLEN","Gjatėsia Minium password Pėrdoruesve");
define("_MAXREF","Sa Referers dėshiron nė Maksimum?");
define("_COMMENTSPOLLS","Aktivon Komentet nė Sondazhe?");
define("_ALLOWANONPOST","Lejon Anonimėt tė Postojnė?");
define("_ACTIVATEHTTPREF","Aktivon Referentė HTTP?");
define("_SIZE","Dimensioni");
define("_MESSAGES","Mesazhe");
define("_MESSAGESADMIN","Administrim Mesazhesh");
define("_MESSAGETITLE","Titulli");
define("_MESSAGECONTENT","Pėrmbajtja");
define("_EXPIRATION","Skadenca");
define("_VIEWPRIV","Kush mund t'a Shohė?");
define("_MVADMIN","Vetėm Administratorėt");
define("_MVUSERS","Vetėm Anėtarėt");
define("_MVANON","Vetėm Pėrdoruesit Anonimė");
define("_MVALL","Tė gjithė");
define("_CHANGEDATE","Rifreskoj datėn e fillimit me datėn e sotme?");
define("_IFYOUACTIVE","(Nėse Aktivon tani kėtė Mesazh, data e fillimit do tė jetė data e sotme)");
define("_FILENAME","Emri i file");
define("_FILEINCLUDE","(Seleksiono njė bllok pėrdoruesi pėr t'a pėrfshirė. Tė gjitha fushat e tjera do tė injorohen)");
define("_BLOCKFILE","(File i Bllokut)");
define("_COMMENTSARTICLES","Aktivon komentet nė artikuj?");
define("_MULTILINGUALOPT","Opcione ShumėGjuhėse");
define("_ACTMULTILINGUAL","Aktivon karakteristikat ShumėGjuhėse? ");
define("_ACTUSEFLAGS","Do tė tregosh flamujt nė vend tė listės? ");
define("_LANGUAGE","Gjuha");
define("_EDITMSG","Shkruaj mesazhin");
define("_ADDMSG","Shto mesazh");
define("_ALLMESSAGES","Pėrmbledhje mesazhesh");
define("_VIEW","E dukshme pėr");
define("_REMOVEMSG","Me tė vėrtetė do tė heqėsh mesazhin? ");
define("_MODULES","Modulė");
define("_MODULESADMIN","Modulėt e Administrimit");
define("_MODULESADDONS","Modulė dhe Addons");
define("_MODULESACTIVATION","Shiko gjendjen aktuale tė modulėve dhe addons dhe ndryshoje duke i aktivuar apo disaktivuar.<br>Modulėt e rinj tė kopjuar nė kartelėn <i>/modules/</i> do tė shtohen automatikisht nė gjendjen <i>Jo aktivė</i> nė database kur tė ringarkohet kjo faqe.<br>Nėse dėshiron tė heqėsh njė modul eleminoje nga kartela <i>/modules/</i>, sistemi do tė rifreskojė automatikisht database pėr tė pasqyruar ndryshimet.");
define("_NEWSLETTER","Newsletter");
define("_MASSMAIL","e-mail kolektive TĖ GJITHĖ pėrdoruesve");
define("_ANEWSLETTER","Njė Newsletter vetėm pėrdoruesve tė regjistruar");
define("_WHATTODO","Ēfarė dėshiron tė dėrgosh?");
define("_SUBSCRIBEDUSERS","Pėrdorues tė regjistruar");
define("_NYOUAREABOUTTOSEND","Je duke i dėrguar njė Newsletter pėrdoruesve tė regjistruar.");
define("_NUSERWILLRECEIVE","Pėrdoruesit do tė marrin kėtė Newsletter.");
define("_REVIEWTEXT","Rishikoje dhe kontrollo tekstin:");
define("_NAREYOUSURE2SEND","Je i sigurt qė dėshiron t'a dėrgosh Newsletter-ėn tani?");
define("_MYOUAREABOUTTOSEND","Je duke u dėrguar njė e-mail kolektive TĖ GJITHĖ pėrdoruesve tė regjistruar.");
define("_MUSERWILLRECEIVE","Pėrdoruesit do tė marrin kėtė mail.");
define("_MAREYOUSURE2SEND","Je i sigurt qė dėshiron t'a dėrgosh kėtė email kolektiv tani?");
define("_POSSIBLESPAM","Ki parasysh qė disa pėrdorues mund tė bezdisen nga email kolektiv dhe mund t'a konsiderojnė si Spam!");
define("_MASSEMAIL","Email kolektiv");
define("_MANYUSERSNOTE","PARALAJMĖRIM! Pėrdorues tė shumtė kanė pėr tė marrė kėtė tekst. Prisni qė script-i tė pėrfundojė operacionet. Mund tė nevoiten disa minuta pėr kėtė!");
define("_NLUNSUBSCRIBE","=========================================================\nJeni duke marrė kėtė Newsletter sepse keni vendosur t'a merrni nga faqja juaj tek $sitename.\nMund t'a bllokosh kėtė shėrbim duke klikuar tek:\n\n$nukeurl/modules.php?name=Your_Account&amp;op=edituser\"\n\npastaj selksiono \"Jo\" tek opcioni i marrjes sė Newsletter via Email dhe shpėto ndryshimet, nėse ke nevojė pėr asistencė kontakto administratorin e $sitename.");
define("_NEWSLETTERSENT","Newsletter u dėrgua.");
define("_MASSEMAILSENT","Njė Email kolektive pėr tė gjithė pėrdoruesit e regjistruar u dėrgua.");
define("_MASSEMAILMSG","=========================================================\nJeni duke marrė kėtė Newsletter sepse keni vendosur t'a merrni nga faqja juaj tek $sitename. Shpresojmė qė ky email nuk do t'ju besdisė dhe qė mund tė kontribojė nė pėrmirėsimin e shėrbimeve tona.");
define("_FIXBLOCKS","Fikso konfliktet e gradės sė blloqeve");
define("_SAVEDATABASE","Kryej njė kopje tė DB");
define("_DBOPTIMIZATION","Optimizim Database");
define("_OPTIMIZINGDB","Optimizimi i Database:");
define("_TABLE","Tabela");
define("_SPACESAVED","Hapsirė e kursyer");
define("_ALREADYOPTIMIZED","Nuk ka nevojė");
define("_OPTIMIZED","Optimizuar!");
define("_OPTIMIZATIONRESULTS","Rezultatet e optimizimit");
define("_TOTALSPACESAVED","Gjithsej hapsirė e kursyer:");
define("_YOUHAVERUNSCRIPT","E ke pėrdorur kėtė script:");
define("_KBSAVED","Kb tė kursyera qė nga ekzekutimi i parė!");
define("_TIMES","herė");
define("_CUSTOMTITLE","Titull i personalizuar");
define("_CHANGEMODNAME","Ndrysho emrin e modulit");
define("_CUSTOMMODNAME","Emri i personalizuar i modulit:");
define("_MODULEEDIT","Ndrysho modulėt");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SISTEM");
define("_DEFHOMEMODULE","Moduli Default i Homepage");
define("_MODULEINHOME","Moduli i Hapur nė Homepage:");
define("_CHANGE","Ndrysho");
define("_INHOME","Tek Treguesi");
define("_MODULEHOMENOTE","<b>-= KUJDES =-</b><br>Titulli me gėrma tė zeza tregon modulin qė keni nė Homepage.<br>Ju nuk mund t'a Disaktivoni apo t'a Bllokoni kėtė modul nėse ėshtė i vetmi default!<br>N.q.s. ju do tė eleminoni directory e modulėve ka pėr t'ju shfaqur njė gabim nė Homepage.<br>Gjithashtu, ky modul ėshtė zėvėndėsuar me lidhjen <i>Home</i> tek blloku i modulėve.");
define("_PUTINHOME","Vėre nė Home");
define("_SURETOCHANGEMOD","Jeni i sigurt qė deshironi tė ndryshoni Homepage tuaj nga");
define("_CENTERBLOCK","Bllok Qėndror");
define("_ADMINISTRATION","Administrimi");
define("_NOADMINYET","Nuk ekzistojnė akoma asnjė Account Administratorėsh, tė vazhdojmė duke krijuar njė Super User:");
define("_CREATEUSERDATA","Dėshironi tė krijoni njė anėtar tė zakonshėm me tė njėjtat tė dhėna?");
define("_CENTERUP","Nė Qendėr Sipėr");
define("_CENTERDOWN","Nė Qendėr Poshtė");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] Emri dhe lidhja e modulit nuk do tė jenė tė dukshme tek Blloku i Modulėve");
define("_SHOWINMENU","E dukshme tek Blloku i Modulėve?");
define("_MUSTBEINIMG","duhet tė ndodhet tek directory  /images/. Vlen vetėm pėr modulin AvantGo");
define("_USERSOPTIONS","Konfigurimi i Pėrdoruesve");
define("_BROADCASTMSG","Aktivon Broadcast Messages?");
define("_MYHEADLINES","Aktivon Lexuesin e Lajmeve?");
define("_USERSHOMENUM","Lejon pėrdoruesit tė ndryshojnė numrin e Lajmeve nė Home?");
define("_CENSOROPTIONS","Konfigurimi i Censura");
define("_CENSORMODE","Menyra e Censurės");
define("_NOFILTERING","Asnjė filtrim");
define("_EXACTMATCH","Fjalėt precize");
define("_MATCHBEG","Fjalėt qė fillojnė me");
define("_MATCHANY","Korrispondon diku nė tekst");
define("_CENSORREPLACE","Zėvendėso Fjalėt e Censuruara me:");
define("_SECURITYCODE","Security Code");
define("_TYPESECCODE","Type Security Code Here");
define("_UGROUPS","Users Groups");
define("_POINTS","Points");
define("_USERSCOUNT","Users Count");
define("_ADDNEWGROUP","Add New Users Group");
define("_GTITLE","Group Name");
define("_POINTSNEEDED","Points Needed");
define("_ONLYNUMVAL","Use numeric values only");
define("_CREATEGROUP","Create This Group");
define("_NOGROUPS","There aren't any Users Group created at this time");
define("_POINTSSYSTEM","Points System");
define("_UPDATE","Update");
define("_EDITGROUP","Edit Users Group");
define("_SAVEGROUP","Save Group");
define("_GROUPSADMIN","Users Group Administration");
define("_GROUPADDERROR","Group Creation Error!");
define("_GROUPDELETE","Delete Users Group");
define("_SUREGRPDEL1","Are you sure you want to remove/delete the group?:");
define("_NONUMVALUE","The value of the Points isn't numeric. Go back and fix it.");
define("_GROUP","Group");
define("_UGROUP","Users Group");
define("_VALIDIFREG","Valid only if Registered Users are selected above");
define("_POINTS01","Journal Entry");
define("_DESC01","Personal user's Journal entry. Valid for publics and privates entries");
define("_POINTS02","Journal Comment");
define("_DESC02","Each comment posted in a public user's Journal");
define("_POINTS03","Recommendation to a Friend");
define("_DESC03","Each time a user send the link to our site to a friend via Recommend Us Module");
define("_POINTS04","News Submission Published");
define("_DESC04","News that the user sends from Submit News module and then published by the administrator");
define("_POINTS05","News Comment");
define("_DESC05","Comment published for any article and/or news");
define("_POINTS06","News Sent to a Friend");
define("_DESC06","Each article's or news has an option to send it to a friend. Points valid for each time the user sends the article to a friend");
define("_POINTS07","News Article Rating");
define("_DESC07","Each time a user votes for any article");
define("_POINTS08","Vote in Surveys");
define("_DESC08","Each vote registered for any survey, actual or old ones are valid");
define("_POINTS09","Comment in Surveys");
define("_DESC09","Comment published for any actual or old survey");
define("_POINTS10","Forum New Post");
define("_DESC10","Each time the user opens a new thread in the Forums");
define("_POINTS11","Forum Answer Post");
define("_DESC11","Forums threads answered or replied");
define("_POINTS12","Review Comment");
define("_DESC12","Comment published for any review in the Reviews module");
define("_POINTS13","Page View");
define("_DESC13","Get points for each page view generated by the user. Valid for any page of the site");
define("_POINTS14","Visit to a WebLink");
define("_DESC14","Each time a user clicks to visit any resource on WebLinks module");
define("_POINTS15","Rate to any WebLink");
define("_DESC15","Each time a user votes for a resource in WebLinks module");
define("_POINTS16","Comment to any WebLink");
define("_DESC16","Comments posted on any resource in the WebLink module");
define("_POINTS17","Download of a File");
define("_DESC17","Each time a user clicks to download any file or resource on Downloads module");
define("_POINTS18","Rate to any Download");
define("_DESC18","Each time a user votes for a resource in Downloads module");
define("_POINTS19","Comment to any Download");
define("_DESC19","Comments posted on any resource in the Downloads module");
define("_POINTS20","Broadcast Message");
define("_DESC20","Each time a user publish a public message using the Broadcast message system");
define("_POINTS21","Click on any Banner");
define("_DESC21","The best way to give back a user something is to give him some points for banner clicks on your site");
define("_AFTEREXPIRATION","After Expiration");
define("_SUBUSERS","Subscribed Users");
define("_SUBVISIBLE","Visible to Subscribers?");
define("_IPBANSYSTEM","IP Ban System");
define("_BANNEWIP","Ban a new IP Address");
define("_IPBANNED","Banned IP Addresses");
define("_BANDATE","Ban Date");
define("_UNBAN","UnBan");
define("_IPNUMERIC","And IP address should be numeric");
define("_IPENTERED","IP address entered:");
define("_ERROR","ERROR:");
define("_IPOUTRANGE","IP address is out of range");
define("_IPSTARTZERO","And IP address can't start with 0");
define("_IPLOCALHOST","You can't ban the localhost IP address");
define("_SUCCESS","Success!!");
define("_THEIP","The IP address");
define("_HASBEENBANNED","has been banned from this site");
define("_SURETOBANIP","Are you sure you want to UNBAN the following IP address:");
define("_IPYOURS","You can't ban your own IP address!");
define("_REASON","Reason");
define("_BANCLASSC","Character * is accepted as the last number, but this will ban a complete Class C network. Use it carefuly and only in extreme cases.");
define("_CONTENTMODERATION","Content Moderation - Karma System");
define("_SELECTOPTION","Please select an option from the following list:");
define("_NEWSCOMMENTS","News Comments");
define("_SURVEYCOMMENTS","Surveys Comments");
define("_REVIEWSCOMMENTS","Reviews Comments");
define("_ALLMARKEDUSERS","All Marked Users");
define("_NEWSPENDING","News Comments - Approval Pending");
define("_COMMENTTITLE","Comment Title");
define("_USER","User");
define("_APPROVE","Approve");
define("_REJECT","Reject");
define("_NOCONTENT","There is no content here at this time...");
define("_ORIGINALARTICLE","Original Article of this comment:");
define("_INREPLYTO","In reply to the following comment:");
define("_COMMENTAPPPENDING","Comment with Approval Pending:");
define("_SURVEYPENDING","Surveys Comments - Approval Pending");
define("_COMMENTTOSURVEY","Comment to the Survey:");
define("_REVIEWSPENDING","Reviews Comments - Approval Pending");
define("_WITHSCORE","with a Score:");
define("_REGKARMAUSERS","Regular Karma Users");
define("_BADKARMAUSERS","Bad Karma Users");
define("_DEVKARMAUSERS","Devil Karma Users");
define("_CURRENTKARMA","Current Karma");
define("_USERNAME","Username");
define("_BANNERS","Banners");
define("_DOWNLOAD","Downloads");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_FAQ","F.A.Q.");
define("_NEWS","News");
define("_REVIEWS","Reviews");
define("_ADMPOLLS","Polls/Surveys");
define("_TOPICS","Topics");
define("_WEBLINKS","Web Links");
define("_IMAGESWFURL","Image or Flash file URL");

?>